@font-face {
  font-family: 'Gotham';
  src: url(https://user.lpcontent.net/fonts/Anv2Ry8T5hz5KZNuh9WmM/6MuuXnkuGpnhao59mFSMuR/HQFaiuwZzffM5VnsKNrxFQ.woff2?time=1756571614) format('woff2'),
       url(https://user.lpcontent.net/fonts/Anv2Ry8T5hz5KZNuh9WmM/6MuuXnkuGpnhao59mFSMuR/HQFaiuwZzffM5VnsKNrxFQ.woff?time=1756571614) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Gotham';
  src: url(https://user.lpcontent.net/fonts/Anv2Ry8T5hz5KZNuh9WmM/6MuuXnkuGpnhao59mFSMuR/GtLJ5uM5S4EKXSnY9MWpPG.woff2?time=1756571150) format('woff2'),
       url(https://user.lpcontent.net/fonts/Anv2Ry8T5hz5KZNuh9WmM/6MuuXnkuGpnhao59mFSMuR/GtLJ5uM5S4EKXSnY9MWpPG.woff?time=1756571150) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham';
  src: url(https://user.lpcontent.net/fonts/Anv2Ry8T5hz5KZNuh9WmM/6MuuXnkuGpnhao59mFSMuR/oVwuYvcmt2F4g632kitpiU.woff2?time=1756571150) format('woff2'),
       url(https://user.lpcontent.net/fonts/Anv2Ry8T5hz5KZNuh9WmM/6MuuXnkuGpnhao59mFSMuR/oVwuYvcmt2F4g632kitpiU.woff?time=1756571150) format('woff');
  font-weight: 700;
  font-style: regular;
}

